<?php
$z[0]=Array("field","清凉秋日清纯美少女",0,59);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",61,105);
$z[1][4]['name']="description";
$z[2]=Array("field","模特平常的生活照，非常不错的",107,173);
$z[2][4]['name']="title";
$z[3]=Array("field","",175,214);
$z[3][4]['name']="writer";
$z[4]=Array("field","",216,255);
$z[4][4]['name']="source";
$z[5]=Array("field","",257,294);
$z[5][4]['name']="body";
$z[6]=Array("field","",296,336);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320JWS3Z-441131.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320JWUR0-451X2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320JWW940-4AM5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320JWZ340-4N555.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320JW92J0-4T064.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320JW95140-4b553.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320JWa3P-502a5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320JWcJ0-513464.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c111108/1320JX01950-529455.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c111108/1320JX043F-533B0.jpg{/dede:img}",338,1446);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q52OZFP-1N027_lit.jpg",1448,1535);
$z[8][4]['name']="litpic";

?>